/*
 Theme Name:   Jupiter Child
 Theme URI:
 Description:  Jupiter Child Theme
 Author:       Talk
 Author URI:   https://www.kbca.com.au
 Template:     jupiter
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain:  jupiter-child
*/

#wpcf7-f6253-p6911-o1 .show-label {
	margin-top: 10px;
}

#wpcf7-f6253-p6911-o1 .show-label .wpcf7-radio .wpcf7-list-item-label {
	display: inline-block;
}

#wpcf7-f6253-p6911-o1 .show-label .wpcf7-radio  input[type="radio"] {
	margin-right: 5px;
}

.wpcf7-not-valid-tip {
	margin-top: 5px;
	width: 120px;
	height: 0px;
	left: 0;
	right: auto;
	pointer-events: none;
}